function FileData_Pairs(x)
{
x.t("exist","e.g");
x.t("last","virtual");
x.t("line","hkr");
x.t("tc45","xc18");
x.t("connection","exist");
x.t("down","module");
x.t("channel","disabled");
x.t("start","module");
x.t("laptops","hard");
x.t("able","switch");
x.t("xc18","need");
x.t("need","alter");
x.t("hkr","closeport");
x.t("8.5","special");
x.t("via","dtr");
x.t("built","environ\u00adments");
x.t("virtual","channel");
x.t("0x00010000","ipr=0");
x.t("problems","8.5");
x.t("mounted","module");
x.t("hard","mounted");
x.t("automatic","power");
x.t("closeport","0x00010000");
x.t("closeport","registry");
x.t("environments","8.5");
x.t("environments","known");
x.t("environments","driver");
x.t("signal","start");
x.t("signal","com");
x.t("signal","driver");
x.t("com","port");
x.t("cannot","power");
x.t("environ\u00adments","connection");
x.t("switch","module");
x.t("connected","com");
x.t("connected","dtr");
x.t("expects","module");
x.t("disabled","replacing");
x.t("known","problems");
x.t("e.g","laptops");
x.t("closing","last");
x.t("ipr=0","case");
x.t("ipr=0","smso");
x.t("alter","value");
x.t("modules","built");
x.t("power","down");
x.t("power","module");
x.t("value","closeport");
x.t("ignition","signal");
x.t("module","via");
x.t("module","cannot");
x.t("module","connected");
x.t("module","closing");
x.t("module","case");
x.t("case","tc45");
x.t("case","automatic");
x.t("port","ignition");
x.t("port","driver");
x.t("replacing","line");
x.t("special","environments");
x.t("used","modules");
x.t("dtr","signal");
x.t("smso","line");
x.t("driver","able");
x.t("driver","expects");
x.t("driver","used");
}
